1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

how do I upgrade my httpd with plesk ?

Discussion in 'Plesk for Linux - 8.x and Older' started by matrujillo, Mar 3, 2005.

  1. matrujillo

    matrujillo Guest

    0
     
    how do I upgrade my httpd version with plesk ?

    i need the new apache version
     
  2. slemke

    slemke Guest

    0
     
    would be interesting for me, too.

    I have just read the Plesk-Admin PDF, but nowhere system-updates are mentioned.

    I guess there are two point to check for updates - the "Updater" in the Plesk Frontend for Software provided by plesk and YAST (when you are using Suse like me).

    Is this correct ???

    So, if i new apache version is needed - you have to install it with yast (because there is no packet apache in the updater, only a mod_python module) or compile it manually ?

    Is this also correct ???

    So, the server admin has to care care themself for using the most recent versions of the server software for security reasons ?

    Also correct ?

    Regards,
    Sebastian
     
Loading...